using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class AssembData : ImportBase
    {
        [ExcelColumn("产品名称")]
        public string ProductName { get; set; }
        [ExcelColumn("产品ID")]
        public string ProductID { get; set; }
        [ExcelColumn("二维码")]
        public string Sn { get; set; }
        [ExcelColumn("生产线")]
        public string Line { get; set; }
        [ExcelColumn("工单")]
        public string WO { get; set; }
        [ExcelColumn("料号")]
        public string PN { get; set; }
        [ExcelColumn("过站状态")]
        public string ResultStatus { get; set; }
        [ExcelColumn("创建时间")]
        public DateTime InputDateTime { get; set; }
        [ExcelColumn("更新时间")]
        public DateTime TransDateTime { get; set; }
        [ExcelColumn("二维码")]
        public string parentSN { get; set; }
     
    }
}
